HomeFreeBSD

Update graphics/digikam to latest upstream release, 6.2.0

Description

Update graphics/digikam to latest upstream release, 6.2.0

This version (a) builds with current KDE Frameworks (b) doesn't
need kipiplugins, because upstream moved away from them and
we just moved/renamed them anyway.

PR: 239950
Reported by: pkg-fallout. Robert Cina

Details

Committed
adridgAug 31 2019, 11:19 AM
Parents
rP510363: Remove expired textproc/rubygem-gitlab-linguist
Branches
Unknown
Tags
Unknown